body{ PADDING-BOTTOM: 0px; MARGIN: 0px ; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#333333; padding:0}

/*ÖØÖÃÑùÊ½*/
 div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td { margin: 0; padding: 0; }
img { border: 0;}
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; color: #333; font-weight: normal; }
a { text-decoration: none; color: #666; }
input { vertical-align: middle; }
input, button, textarea, select { outline: none; font-family: 'Î¢ÈíÑÅºÚ'; font-size: 14px; }
.wrap { width: 1100px; margin: 0 auto; }
.main { width: 1100px; margin: 0 auto; }
.clearfix:after { clear: both; display: block; content: '' }
.clearfix { zoom: 1 }
ul,li,img,a,p,span,h4,h5,h6{ padding:0px; margin:0px; text-decoration:none; border:none; list-style:none;}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
TH {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.home_tt{ width:100%; height:10px; margin:0 auto;}
.gsban_1{BORDER-top: #d3d3d3 1px solid;BORDER-left: #d3d3d3 1px solid;BORDER-RIGHT: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 1px solid;}

.gsban_2{BORDER-top: #d3d3d3 1px solid;BORDER-RIGHT: #d3d3d3 1px solid;BORDER-bottom: #d3d3d3 1px solid; padding-left:20px; font-size:14px;}
.dashedtable {background-image: url(IMAGES/tt.gif);}
.dashedtable td{background-color: #FFFFFF;}
DIV.badoo {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 10px; COLOR: #48b9ef; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-ALIGN: center;
}
DIV.badoo A {
 BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; 
 BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-DECORATION: none
}
DIV.badoo A:hover {
 BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid;
}
DIV.badoo A:active {
 BORDER-RIGHT: #ff5a00 2px solid; BORDER-TOP: #ff5a00 2px solid; BORDER-LEFT: #ff5a00 2px solid; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 2px solid;
}
DIV.badoo SPAN.current {
 BORDER-RIGHT: #ff5a00 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ff5a00 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff5a00 2px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #ff5a00 2px solid; BACKGROUND-COLOR: #ff6c16;
}
DIV.badoo SPAN.disabled {
 DISPLAY: none
}
.head_top{ width:100%; height:87px; margin:0 auto; background-image:url(images/head_bg.jpg)}
.head_mm{ width:1100px; height:87px; margin:0 auto;}
.head_top_left{ width:600px; height:87px; float:left; line-height:87px; margin: 0 auto;}
.head_top_right{ width:500px; height:87px; float:right; margin: 0 auto;}
.hade_tel{ width:500px; height:40px; margin:0 auto; font-size:16px; line-height:40px; text-align:right;}
 /*ÍøÕ¾µ¼º½*/
 #head_menu{ width:100% ; height:40px;  margin: 0 auto;background-image:url(images/menubg.png);}

.menu_nav {  width:1100px; height:40px;  margin: 0 auto;  line-height:40px;
 }

.menu {
	WIDTH: 1100px;position:relative;z-index:9999;margin: 0 auto; height:40px;
}
.menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;position:relative; 
}
.menu UL LI {
	POSITION: relative; FLOAT: left;position:relative;
}
.menu UL LI A { display:block; 
text-align:center; 
text-decoration:none; 
width:165px; 
height:40px; 
color:#fff; 
font-size: 14px;
border-width:1px 2px 0 0;
FONT-FAMILY: "Î¢ÈíÑÅºÚ";
/*background:#c9c9a7;*/ 
line-height:40px;
position:relative; 


}
.menu UL LI A:visited { TEXT-ALIGN: center; LINE-HEIGHT: 45px; WIDTH: 165px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 45px; COLOR: #fff; FONT-SIZE: 14px;   TEXT-DECORATION: none;
}
.menu UL LI UL {DISPLAY: none}
.menu UL LI:hover A { COLOR: #ffffff;BACKGROUND: url(images/index_4.jpg) repeat-y 0px 0px;}
.menu UL LI:hover UL {POSITION: absolute; WIDTH: 170px; DISPLAY: block; TOP: 40px; LEFT: 0px}
.menu UL LI:hover UL LI A {	DISPLAY: block;  COLOR: #fff;BACKGROUND: url(images/navSon.png) repeat-y 0px 0px; OVERFLOW: hidden;FONT-FAMILY: "Î¢ÈíÑÅºÚ"; font-size:12px;LINE-HEIGHT: 27px; height:27px; z-index:9999;}
.menu UL LI:hover UL LI A:hover { COLOR: #fff; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; font-size:12px; LINE-HEIGHT: 27px; height:27px;z-index:9999;BACKGROUND: url(images/navSon1.png) repeat-y 0px 0px;}
.menu .ddd A { clear:both;WIDTH: 105px;BORDER-RIGHT: #fff 0px solid}
.menu .ddd A:visited { clear:both;WIDTH: 105px;BORDER-RIGHT: #ffffff 0px solid}
.menu .ddd UL LI:hover UL LI A {DISPLAY: block; BACKGROUND: #ff6600; COLOR: #fff; FONT-SIZE: 12px;WIDTH: 170px;}
.menu .ddd UL LI:hover A { COLOR: #fff}
.menu .ddd UL LI A {	DISPLAY: block;  COLOR: #fff;BACKGROUND: url(images/navSon.png) repeat-y 0px 0px; OVERFLOW: hidden;font-family:"ËÎÌå"; font-size:12px;LINE-HEIGHT: 29px; height:29px;
}
.menu .ddd UL LI A:visited {clear:both;TEXT-ALIGN: center;LINE-HEIGHT: 30px; WIDTH: 105px; DISPLAY: block;  COLOR: #fff;BACKGROUND: url(../images/navSon.png) repeat-y 0px 0px; OVERFLOW: hidden;font-family:"ËÎÌå"; font-size:12px;LINE-HEIGHT: 29px; height:29px;
}
.pp A {
	WIDTH: 105px; DISPLAY: block; BACKGROUND: url(images/index_22.jpg); HEIGHT: 33px; FONT-SIZE: 14px; CURSOR: pointer
}
.pp A:hover {
	WIDTH: 105px; DISPLAY: block; BACKGROUND: url(images/index_23.jpg); HEIGHT: 33px; COLOR: #ffffff; FONT-SIZE: 14px
}
.menu_nav_line{ width:1px; height:40px; line-height:40px; background-image:url(images/menuline.png);  text-indent:-9999px;}
 /*ÍøÕ¾µ¼º½*/
.home_ad{ width:1003px; height:420px; margin: 0 auto; }
.new_tit{ border-bottom:1px solid #cccccc; color:#00B0FF; font-size:16px; font-weight:bold; height:40px;line-height:40px;}
.tdline{ width:1003px; height:5px; margin:0 auto;}
.css_line{ width:100%; height:5px; margin:0 auto;}
.lineH{clear:both;margin:0 auto; width:1100px; height:10px; line-height:10px}
.main{ margin:0 auto; width:1100px;}
.home_tit{ width:100%; height:37px; background-image:url(images/hd.png); margin:0 auto;border-top:2px solid #006492;border-bottom:1px solid #e2e2e2;}
A:link   {font-size:12px;color: #333333;;text-decoration: none;}
A:visited{font-size:12px;color: #333333;;text-decoration: none;}
A:hover  {font-size:12px;color: #ff3300;;text-decoration: none;}
A:active {font-size:12px;color: #ff3300;;text-decoration: none;}
.main_bottom{ width:100%; BORDER-top: #aaaaaa 1px solid; height:30px; margin:0 auto;   background-color:#989898;}
.dd_pr{ width:1003px; height:232px; margin: 0 auto; background-image:url(images/index_7.jpg);}
.dd_tit{ width:1003px; height:25px; margin: 0 auto;}
.dd_tit_left{ width:903px; height:25px; float:left; }
.dd_tit_right{ width:100px; height:25px; margin-left:903px; line-height:25px;text-align:right;}
.font1{ font-size:14px; color:#333333; padding-left:25px; font-weight:bold;}
.yucss{ BORDER-top: #cccccc 1px solid; BORDER-left: #cccccc 1px solid; BORDER-right: #cccccc 1px solid; BORDER-bottom: #cccccc 1px solid;}
.xwtit{ height:37px; background-color:#F0F0F0;BORDER-top: #D9D9D9 1px solid; BORDER-left: #D9D9D9 1px solid; BORDER-right: #D9D9D9 1px solid; BORDER-bottom: #D9D9D9 1px solid; width:260px;}
.xw_intro{BORDER-left: #D9D9D9 1px solid; BORDER-right: #D9D9D9 1px solid; BORDER-bottom: #D9D9D9 1px solid;width:260px; }
.xy_intro{BORDER-left: #D9D9D9 1px solid; BORDER-right: #D9D9D9 1px solid; BORDER-bottom: #D9D9D9 1px solid;}
.page_about{ width:100%; height:217px; margin:0 auto; }
.titlebottom{BORDER-bottom: #aaaaaa 1px solid;}
.titlebottom-1{BORDER-bottom: #aaaaaa 1px solid; padding-left:5px; color:#000000; font-weight:bold;}
.titilebottomad{ width:310px; height:65px; margin:auto; padding-top:5px; padding-bottom:10px;}
.downline{ BORDER-bottom: #cccccc 1px  dashed; }
.pagead{ width:1003px; height:217px; margin:0 auto;}
.left_1{ font-size:14px; color:#FFFFFF;  background-image:url(images/left_1.jpg);}
.left_2{ font-size:14px; color:#FFFFFF; padding-left:40px; background-image:url(images/left_2.jpg);}
.left .container{ width:238px; overflow:hidden;  }
.left_tit{ width:220px; height:38px; margin:0 auto;}
#con{ width:215px; height:auto; padding:0px 0px; line-height:30px; padding-bottom:10px; }
#con ul LI {
	height:30px; line-height:30px;  background:url(images/line_bg.jpg) bottom;text-align:left; width:215px;
}
#con ul LI A {display:block;
color:#666666; padding-left:44px;
text-decoration:none;font-family:"Î¢ÈíÑÅºÚ";
 background:url(images/line_bg.jpg) top;
}
#con ul LI A:hover {
	TEXT-DECORATION: none; background:url(images/line_bg1.jpg) top;font-family:"Î¢ÈíÑÅºÚ"
}
#con ul LI A.hover {
	TEXT-DECORATION: none; background:url(images/line_bg1.jpg) top;font-family:"Î¢ÈíÑÅºÚ"
}
#con UL LI:hover UL LI A:hover { TEXT-DECORATION: none; background:url(images/line_bg1.jpg) top;font-family:"Î¢ÈíÑÅºÚ"}
#con ul LI A.visited {
	TEXT-DECORATION: none; background:url(images/line_bg1.jpg) top;font-family:"Î¢ÈíÑÅºÚ"
}

#title{ width:220px; height:33px; line-height:33px; font-size:14px; color:#117593; border-bottom:2px solid #a84659;font-family:"Î¢ÈíÑÅºÚ"}
#title span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCC}
#title span a{ color: #c1c1c1}
#title span a:hover{ color:#a84659}
#.con{ width:220px; height:233px; padding:20px 8px; line-height:24px; }
#img{ width:220px; height:136px; margin-bottom:10px; border:1px #d0d0d0 solid}
#con span{ float:right;}
#content_intro{ width:100%; height:35px;BORDER-bottom: #cccccc 2px solid; line-height:25px; color:#0082C5; font-size:14px;}
#content_cont{ width:96%; font-size:14px; margin:0 auto; line-height:25px; }
.lan{ width:310px; height:30px;}

.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(images/webZx_bg.jpg) no-repeat; HEIGHT: 80px; PADDING-TOP: 0px;
	
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT:80px; PADDING-TOP: 8px
}

.video_title {
	clear: both;
	height: 44px;
	width:100%;
	font-family: "Î¢ÈíÑÅºÚ",Tahoma, Geneva, sans-serif;;
	font-size: 15px;
	font-weight: bold;
	color: #1F1F1F;
	text-decoration: none;
	line-height: 44px;
	margin:0 auto;
	text-align:left
}
.video_title1 {
	clear: both;
	height: 44px;
	font-family: "Î¢ÈíÑÅºÚ",Tahoma, Geneva, sans-serif;;
	font-size: 15px;
	font-weight: bold;
	color: #1F1F1F;
	text-decoration: none;
	line-height: 44px;
	margin:0 auto;
	text-align:left;
	padding-left:13px;
}
.video_title2 {
	clear: both;
	height: 44px;
	font-family: "Î¢ÈíÑÅºÚ",Tahoma, Geneva, sans-serif;;
	font-size: 15px;
	font-weight: bold;
	color: #1F1F1F;
	text-decoration: none;
	line-height: 44px;
	margin:0 auto;
	text-align:left;
	padding-left:21px;
}
.home_line{ width:1000px; height:20px; margin:0 auto;}
.pro-td2{BORDER-top: #cccccc 1px solid; BORDER-left: #cccccc 1px solid; BORDER-right: #cccccc 1px solid; BORDER-bottom: #cccccc 1px solid; }
.tea-td{BORDER-top: #F1F1F1 3px solid; BORDER-left: #F1F1F1 3px solid; BORDER-right: #F1F1F1 3px solid; BORDER-bottom: #F1F1F1 3px solid; }
.input{ 
border-bottom-color: #917162; 
border-bottom-width: 1px; 
border-bottom-style: solid; 
border-left-color: #917162; 
border-left-width: 1px; 
border-left-style: solid; 
border-right-color:#917162; 
border-right-width: 1px; 
border-right-style: solid; 
border-top-color:#917162; 
border-top-width: 1px ; 
border-top-style:solid;
width:110px;
font-size:16px;
height:23px; 
}
.inputtext{ 
border-bottom-color: #917162; 
border-bottom-width: 1px; 
border-bottom-style: solid; 
border-left-color: #917162; 
border-left-width: 1px; 
border-left-style: solid; 
border-right-color:#917162; 
border-right-width: 1px; 
border-right-style: solid; 
border-top-color:#917162; 
border-top-width: 1px ; 
border-top-style:solid;
width:250px;
font-size:16px;
height:23px; 
}

A.tea_menu:link {
	 TEXT-DECORATION: none;FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 12px;
}
A.tea_menu:visited {
	 TEXT-DECORATION: none;FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #ffffff; FONT-SIZE: 12px;}
A.tea_menu:hover {
	TEXT-DECORATION: none;FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #000000; FONT-SIZE: 12px;
}
A.tea_menu:active {
	 TEXT-DECORATION: none;FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #000000; FONT-SIZE: 12px;
}
.teabg1{background-image:url(images/line_bg1.jpg);color:#FFFFFF;}
.teabg2{background-image:url(images/line_bg.jpg); }

.menubg1{background-image:url(images/navSon1.jpg);color:#000000;font-size:12px;}
.menubg2{background-image:url(images/navSon.jpg);color:#FFFFFF;font-size:12px; }

.home_ad{ width:100%; height:416px; margin:0 auto;}
/*       FLASH           */
#flash {
	POSITION: relative; MARGIN: 0px auto;WIDTH: 100%; HEIGHT: 416px; CLEAR: both; OVERFLOW: hidden;
}
#flash A {
	width:100%;
	height:416px;
	float:left
}
.flash_bar {
	Z-INDEX: 69; POSITION: absolute; BOTTOM: 20px; OVERFLOW: hidden; RIGHT: 15px;
	width:15%;
}
.flash_bar .dq {
	MARGIN: 0px 4px; WIDTH: 12px; DISPLAY: block; BACKGROUND: url(images/bar_hover.gif) no-repeat top center; FLOAT: left; HEIGHT: 12px; OVERFLOW: hidden; CURSOR: pointer; _background: url(images/bar_hover.gif) no-repeat top center
}
.flash_bar .no {
	MARGIN: 0px 4px; WIDTH: 12px; DISPLAY: block; BACKGROUND: url(images/bar_a.gif) no-repeat top center; FLOAT: left; HEIGHT: 12px; OVERFLOW: hidden; CURSOR: pointer; _background: url(images/bar_a.gif) no-repeat top center
}

.about_tt{ width:400px; height:40px; border-bottom:3px  solid  #E5E5E5; font-size:16px; line-height:30px;}
.about_tt1{ width:400px; height:220px; padding-left:7px; padding-right:7px; padding-top:10px;}
.bottom_tt{ width:1003px; color:#FFFFFF; line-height:30px; margin:0 auto;}
.pro_tt{ width:679px; height:40px;  font-size:16px; line-height:30px;}
.pro_tt1{ width:679px; height:220px; }
.ss_bg{background:url(images/ss_bg.jpg) no-repeat top left;}
.ss{width:170px; height:18px; background-color:#fefff8; line-height:18px; border:0px; font-size:12px; color:#858282;}
.wd1100{ width:1100px; margin:0 auto;}

.f_t{ height:auto; overflow:hidden; padding:26px 0 20px; border-top:1px solid #cbcbcb;}
.f_tRbox{ width:auto; height:auto; overflow:hidden; margin-right:95px; display:inline;}
.f_tLeft{ width:206px; height:76px; margin-right:76px; display:inline;}
.f_tRbox dt a{ color:#009900; font-size:14px;}
.f_tRbox dd a{ color:#7d7d7d;}
.f_d{ width:100%; height:30px; line-height:30px; background-color:#989898;}
.f_down{ position:relative; height:30px;}
.copyright{ color:#FFF;}
.f_clcik{ color:#FFF; margin-right:-8px; display:inline;}
.f_clcik a{ color:#FFF; padding:0 8px;}
/*bannerÐ§¹û*/
.banner { position:relative; height:516px; overflow:hidden;}
.banner_list{ position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:516px; overflow:hidden;}
.banner_list li { position:absolute; height:516px; width:1920px; display:none }
.banner_btn { float:right; width:auto; height:26px; z-index:20 }
.banner_btn a { display:block; width:13px; height:13px; float:left; margin-left:7px; background-color:#FFF; }
.banner_btn a.on { background-color:#009900; }
.banner_prev,.banner_next{ display:block; position:absolute; top:232px; width:58px; height:112px;}
.banner_prev{ background:url(images/banner_lac.png) no-repeat; left:0;}
.banner_next{ background:url(images/banner_rac.png) no-repeat; right:0;}
.banner_prev:hover{ background:url(images/banner_lho.png) no-repeat;}
.banner_next:hover{ background:url(images/banner_rho.png) no-repeat;}
.banner_clcik{ position:absolute; right:90px; bottom:0; z-index:40;}
.banner_clcik a{ float:left; display:inline-block; margin-left:12px;}
.banner_cion{ position:absolute; left:50%; margin-left:-550px; bottom:0; width:1100px; height:26px;}
.tit_font{ font-size:14px; font-weight:bold; color:#585858; padding-left:20px;}
.news_bar{background:url(images/news_bar.jpg) repeat-x bottom left;}
.linett{ width:100%; height:5px; margin:0 auto;}
.page_intro{ width:98%; margin:0 auto; line-height:25px; font-family: "Î¢ÈíÑÅºÚ",Tahoma, Geneva, sans-serif; font-size:14px;}
/*ÍÆ¼ö²úÆ·¹ö¶¯*/
.recomd{ width:700px;}
.recomd .recomd_top{  font-size:16px; height:40px; line-height:40px;}
.recomd_down{ position:relative; width:720px; height:244px;}
a.abtn{display:block; position:absolute; z-index:60; top:-31px; width:9px; height:13px;}
a.aleft{ background:url(../images/recomd_lac.png) no-repeat; right:31px;}
a.aright{ background:url(../images/recomd_rac.png) no-repeat; right:2px;}
a.aleft:hover{ background:url(../images/recomd_lho.png) no-repeat;}
a.aright:hover{ background:url(../images/recomd_rho.png) no-repeat;}
.scrolllist{ position:absolute; top:0; left:0; width:720px; height:244px;}
.scrolllist .imglist_w{ width:732px; height:244px; overflow:hidden; position:absolute; top:0; left:0;/*±ØÒªÔªËØ*/}
.scrolllist .imglist_w ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist .imglist_w li{ float:left; position:relative; position:relative; width:234px; height:244px; margin-right:10px; display:inline; }
.scrolllist .imglist_w li img{ width:234px; height:182px;}
.scrolllist .imglist_w li a,.scrolllist .imglist_w li a span{ display:block; cursor:pointer;}
.recomd_name{ text-align:center; color:#616161; font-size:14px; margin-top:13px;}

.prhh { background-color:#1267c4; font-size:14px; color:#FFFFFF;border-left:1px solid #fff;
}
.stock_search{ width:400px; height:33px;  BORDER-RIGHT: #1d80d3 1px solid; BORDER-TOP: #1d80d3 1px solid; BORDER-LEFT: #1d80d3 1px solid; COLOR: #333333; BORDER-BOTTOM: #1d80d3 1px solid;}
